package:
  name: gds-root-extensions-crtools
  version: 2.19.4
  build_string: hfb305e0_6  # [linux and x86_64]
  build_string: h5936917_6  # [osx and x86_64]

skip: true  # [win]

# this package has no independent tests,
# but is tested by proxy via cds-crtools
